cascading.flow.stream.element

## Interface InputSource

- All Known Implementing Classes:
    SourceStage, TezBoundaryStage, TezCoGroupGate, TezGroupByGate, TezGroupGate, TezMergeGate, TezSourceStage

      public interface InputSource

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run(Object input)`

- - ### Method Detail

    - #### run

          void run(Object input)
                   throws Throwable

      Throws:
        `Throwable`

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.